/*--- Avanquest WebEasy Page Style ---*/


.cc110              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc111              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc112              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc113              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc114              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc115              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc116              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc117              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc118              { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc119              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc120              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc121              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e50             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           : 885px;
	height          : 783px;
	}
div#e49             { /* click here for your free... */
	position        : absolute;
	left            : 730px;
	top             : 752px;
	width           : 150px;
	height          :  19px;
	}
div#e48             { /* research request */
	position        : absolute;
	left            : 747px;
	top             : 766px;
	width           : 118px;
	height          :  18px;
	}
div#e47             { /* 2 Digit SIC Listings */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  84px;
	top             : 226px;
	width           : 127px;
	height          :  19px;
	}
div#e46             { /* 4 Digit SIC Listings */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 213px;
	top             : 226px;
	width           : 125px;
	height          :  19px;
	}
div#e45             { /* search SIC listings */
	position        : absolute;
	left            : 471px;
	top             : 226px;
	width           : 123px;
	height          :  20px;
	}
div#e44             { /* 6 Digit SIC Listings */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 343px;
	top             : 226px;
	width           : 131px;
	height          :  22px;
	}
h4#e43              { /* SIC codes */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e42             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e41             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e40             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e39             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e38             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e37             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e36             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
span#e35            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e34             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e33             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e31             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e30             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e29             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e28             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e27             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e26             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e25             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e24             { /* Home */
	position        : absolute;
	left            : 174px;
	top             : 829px;
	width           :  40px;
	height          :  17px;
	}
div#e23             { /* List Types */
	position        : absolute;
	left            : 216px;
	top             : 829px;
	width           :  72px;
	height          :  17px;
	}
div#e22             { /* Research Request */
	position        : absolute;
	left            : 279px;
	top             : 829px;
	width           :  94px;
	height          :  21px;
	}
div#e21             { /* Resources */
	position        : absolute;
	left            : 382px;
	top             : 829px;
	width           :  63px;
	height          :  17px;
	}
div#e20             { /* Contact Us */
	position        : absolute;
	left            : 759px;
	top             : 829px;
	width           :  56px;
	height          :  17px;
	}
div#e19             { /* Site Map */
	position        : absolute;
	left            : 705px;
	top             : 829px;
	width           :  47px;
	height          :  17px;
	}
div#e18             { /* SIC Codes */
	position        : absolute;
	left            : 448px;
	top             : 829px;
	width           :  57px;
	height          :  22px;
	}
div#e17             { /* Tech Support */
	position        : absolute;
	left            : 509px;
	top             : 829px;
	width           :  74px;
	height          :  22px;
	}
div#e16             { /* Privacy Policy */
	position        : absolute;
	left            : 625px;
	top             : 829px;
	width           :  73px;
	height          :  20px;
	}
div#e15             { /* FAQ */
	position        : absolute;
	left            : 588px;
	top             : 829px;
	width           :  28px;
	height          :  22px;
	}
span#e14            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 617px;
	top             : 172px;
	width           : 135px;
	height          : 101px;
	}
div#e13             { /* Standard Industrial Clas... */
	position        : absolute;
	left            : 109px;
	top             : 272px;
	width           : 493px;
	height          : 227px;
	}
div#e12             { /* How to read an SIC Code */
	position        : absolute;
	left            : 111px;
	top             : 526px;
	width           : 225px;
	height          :  19px;
	}
div#e11             { /* The first two digits of ... */
	position        : absolute;
	left            : 155px;
	top             : 565px;
	width           : 474px;
	height          :  65px;
	}
div#e10             { /* 36\ \\ \367\ \\ \3672 */
	position        : absolute;
	left            : 206px;
	top             : 649px;
	width           : 121px;
	height          :  83px;
	}
div#e9              { /* ELECTRONIC & OTHER ELECT... */
	position        : absolute;
	left            : 254px;
	top             : 649px;
	width           : 323px;
	height          :  83px;
	}
div#e8              { /* SIC codes are standardiz... */
	position        : absolute;
	left            : 155px;
	top             : 751px;
	width           : 452px;
	height          :  35px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 258px;
	top             : 853px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 586px;
	top             : 852px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 751px;
	top             : 606px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
